// Package task ...
//
// Description : 内置的错误信息
//
// Author : go_developer@163.com<白茶清欢>
//
// Date : 2023-08-04 11:50
package task

import "errors"

var (
	// ErrDuplicateTaskKey 任务key重复
	ErrDuplicateTaskKey = errors.New("duplicate task key")
	// ErrTaskKeyNotFound 任务key不存在
	ErrTaskKeyNotFound = errors.New("task key doesn't existed in task list, please check your input")
)
